This thread is 15 months old. I would hope this is no longer an issue.
Quote Originally Posted by hcp_dk View Post
There is a risk for instability.
SLES and SLED are SUSE Linux Enterprise products. They are designed for stability and reliability. If software is installed from repositories other than those that SUSE provides for SLE products, a user may lose all support for his product. If a user needs software from an unsupported repository, it is up to him/her to assess the risk and insure all necessary dependencies are resolved.

A better approach might be to implement one of the OpenSUSE products instead.